.gform_wrapper form .gform-body .gform_fields .gfield .ginput_container .gform-field-label--type-sub,
.gform_wrapper .gform_heading {
	display: none;
}

.gform_wrapper form .gform-body .gform_fields .gfield .ginput_container :is(input, textarea) {
	border-radius: 10px;
	border: 1px solid #B9BCC1;
	box-shadow: none;
	outline: none;
	background-repeat: no-repeat;
	background-position: calc(100% - 24px) 16px;
	padding: 20px;
}

.gform_wrapper form .gform-body .gform_fields .gfield .ginput_container :is(input) {
	min-height: 56px;
}

.gform_wrapper form .gform-body .gform_fields .gfield .ginput_container :is(input, textarea)::placeholder {
	color: #B9BCC1;
}

.gform_wrapper form .gform-body .gform_fields .gfield .gfield_label,
.gform_wrapper form .gform-body .gform_fields .gfield .ginput_container :is(input, textarea) {
	font-size: 16px;
}

.gform_wrapper form .gform-body .gform_fields .gfield .ginput_container_email input {
	background-image: url('../images/lucide_mail.svg');
}

.gform_wrapper form .gform-body .gform_fields .gfield .ginput_container_name input {
	background-image: url('../images/lucide_user-round.svg');
}

.gform_wrapper form .gform-body .gform_fields .gfield .ginput_container_phone input {
	background-image: url('../images/mage_phone-call.svg');
}

.gform_wrapper form .gform-body .gform_fields .gfield .ginput_container_text input {
	background-image: url('../images/lucide_list-plus.svg');
}

.gform_wrapper form .gform-body .gform_fields .gfield .ginput_container_textarea textarea {
	background-image: url('../images/icon-park-outline_message.svg');
}

.gform_wrapper form .gform-body .gform_fields {
	gap: 30px;
}

.gform-theme--framework .gform-loader{
	border-block-end-color: var(--e-global-color-primary) !important;
	border-inline-start-color: var(--e-global-color-primary) !important;
}

form .gform_footer .gform_button {
	background-color: var(--e-global-color-primary) !important;
	font-size: 16px !important;
	font-weight: 600 !important;
	text-transform: uppercase !important;
	line-height: 1em !important;
	letter-spacing: 1px;
	color: var(--e-global-color-accent) !important;
	border-radius: 10px 10px 10px 10px !important;
	padding: 15px 30px 15px 30px !important;
	outline: none !important;
	border: none !important;
}

form .gform_footer .gform_button:hover {
	background-color: var(--e-global-color-87f010b) !important;
	color: var(--e-global-color-82bb21c) !important;
}

.validation_message,
.gform_validation_errors{
	display: none !important;
}

.gfield_error.gfield_contains_required:after {
	content: "This field is required.";
	font-size: 14px;
	color: var(--e-global-color-primary);
	font-weight: 500;
	margin-top: 5px;
	display: block;
}

.gfield_error.gfield_contains_required :is(input, textarea) {
    border-color: var(--e-global-color-primary) !important;
}

@media (max-width: 1366px) {
	form .gform_footer .gform_button {
		font-size: 16px !important;
	}
}

@media (max-width: 1200px) {

	form .gform_footer .gform_button {
		font-size: 15px !important;
		padding: 13px 24px 13px 24px !important;
	}
}

@media (max-width: 1024px) {

	form .gform_footer .gform_button {
		font-size: 14px !important;
	}
}

@media(max-width: 880px) {

	.gform_wrapper form .gform-body .gform_fields {
		gap: 20px;
	}

	.gform_wrapper form .gform-body .gform_fields .gfield .ginput_container :is(input, textarea) {
		background-position: calc(100% - 15px) 12px;
		padding: 15px;
		background-size: 18px;
	}

	.gform_wrapper form .gform-body .gform_fields .gfield .gfield_label,
	.gform_wrapper form .gform-body .gform_fields .gfield .ginput_container :is(input, textarea) {
		font-size: 14px;
	}

	.gform_wrapper form .gform-body .gform_fields .gfield .ginput_container :is(input) {
		min-height: 45px;
	}

	form .gform_footer .gform_button {
		font-size: 13px !important;
		padding: 12px 22px 12px 22px !important;
	}

	.gfield_error.gfield_contains_required:after {
		font-size: 13px;
	}
}

@media (max-width: 767px) {

	form .gform_footer .gform_button {
		font-size: 12px !important;
	}

	.gform-theme--foundation .gform_footer{
		justify-content: center;
	}

	.gfield_error.gfield_contains_required:after {
		font-size: 12px;
	}
}